.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7143a18c-e7d0-0118-dcf1-fa1dec60844d {
text-align: right !important;
}
.lfr-layout-structure-item-3de31107-9022-77b0-ddf0-307968267e8b {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
